This checks to make sure you're using the latest release of R, the released version of RStudio (if you're using it as your gui), and the latest version of devtools and its dependencies.

dr_devtools()

See also

Other doctors: dr_github

Examples

# NOT RUN {
dr_devtools()
# }